Subject: Trainer Candidate - Sneh Birla
From: Sneh Birla <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 16 May 2021 13:56:47 -0400

| | Tech Support Test

Name | Sneh Birla
E-mail | [email-masked]
Phone Number | (91) 9911324234
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Pricewaterhouse Cooper Pvt ltd | Associate | | 48754
Previous Employer 1 | Electronics Sector Skills Council of India | Manager -Technical | 15th Jan,2021 | 42000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have 6 years of experience in Skill Development and Vocational Training
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation was facing when I was handing the UNDP project for the rural Area AC technician training ( CTC Project) where training needs to deliver iletrate person on the technical aspect
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer Service that is something not beyond customer imagination and great customer service is beyond customer imagination .going that extra mile and getting that Wow factor inside the customer.
What according to you makes you a good candidate for this position? | I am highly motivated, result oriented individual , willing to go an extra mile to reach goal and learn along the way. I am confident that ,if I given this opportunity ,I will thrive and deliver quality work within stipulated time. I look forward to contribute my skills and experience to your organisation ,if given the opportunity.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |